/* Text Elements */

h1.heading-1 {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  text-shadow: #000 2px 2px 0;
  font-size: 18px;
}

h1.heading-6 {
  color: #000;
  text-shadow: none;
  font-size: 20px;
}

h2.heading-2 {
  margin-bottom: 12px;
  color: #fff;
  text-shadow: #000 1px 1px 0;
  font-size: 18px;
}

h2 span.heading-text-1 {
  color: #90ee90;
  font-style: italic;
}

h2.heading-3 {
  color: #fff;
  text-shadow: #000 1px 1px 0;
  font-size: 20px;
}

h2.heading-4 {
  color: #fff;
  text-align: center;
  text-shadow: #000 1px 1px 0;
}

h2.heading-5 {
  color: #fff;
}

p.paragraph.paragraph-1 {
  color: #fff;
  text-shadow: none;
  font-size: 17px;
}

p.paragraph.paragraph-2 {
  color: #fff;
  text-align: center;
  font-size: 14px;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 700;
}

p.paragraph.paragraph-4 {
  margin-bottom: 0;
  padding: 2px 2px 2px 5px;
  background-color: #929292;
  color: #fff;
}

p.paragraph.paragraph-5 {
  margin-bottom: 0;
  padding: 2px 2px 2px 5px;
  background-color: #eee;
}

p.paragraph span.paragraph-text-1 {
  font-style: italic;
  font-size: 1rem;
}

ul.unorder-list.unordered-list-1 {
  margin-top: 20px;
  margin-bottom: 40px;
}

a.link-text.text-link-1 {
  display: block;
  margin-bottom: 2px;
  box-shadow: none;
  color: #fff;
  text-align: center;
  text-shadow: #000 2px 2px 0;
  font-size: 18px;
}

a.link-text.text-link-2 {
  display: block;
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: #000 1px 1px 0;
  font-size: 20px;
}

a.link-text.text-link-3 {
  color: #fff;
  font-size: 14px;
}

a.link-text.text-link-4 {
  display: block;
  margin-top: 30px;
  margin-bottom: 50px;
  color: #fff;
  text-align: center;
  text-shadow: #000 1px 1px 0;
  font-size: 22px;
}

/* Layout Elements */

body.body-1 {
  max-width: 2000px;
  background-color: #929292;
}

.container.container-1 {
  padding-right: 5px;
  padding-left: 5px;
}

.container.container-4 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1500px;
}

.container.container-6 {
  background-color: #606060;
}

.container.container-7 {
  display: inline-block;
  width: 50%;
}

.container.container-8 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.container.container-9 {
  margin-right: auto;
  margin-left: auto;
  min-height: auto;
  background-image: url('../Dean_Martin_Images/Header.webp');
  background-attachment: scroll;
  background-position: right top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.container-10 {
  display: block;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  min-height: 650px;
  max-width: 1500px;
  width: 95%;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
}

.container.container-11 {
  overflow: scroll;
  max-height: 600px;
}

.container.container-12 {
  background-color: #000;
}

.link-container.link-container-1 {
  min-height: 30px;
  background-image: url('../Dean_Martin_Images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-1 {
  margin-top: 5px;
  margin-bottom: 10px;
  max-width: 800px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-1 {
  display: inline-block;
  max-width: 667px;
  width: 33.333333%;
}

li.list-item.list-item-1 {
  color: #fff;
  text-shadow: #000 1px 1px 0;
  font-size: 20px;
}

.html-element.html-element-1 {
  padding: 2px;
}

div.responsive-picture.picture-2 {
  margin-bottom: 10px;
  max-width: 500px;
}

.html-element.html-element-2 {
  margin-top: -40px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
}

a.social-image.social-icon-1 {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  max-width: 42px;
  background-color: #006;
}

a.social-image.social-icon-2 {
  display: block;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
}

@media screen and (min-width: 23.8125rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 20px;
  }

  h2.heading-2 {
    font-size: 20px;
  }

  h2.heading-3 {
    font-size: 24px;
  }

  a.link-text.text-link-1 {
    margin-bottom: 5px;
    font-size: 20px;
  }

  a.link-text.text-link-4 {
    margin-top: 30px;
    margin-bottom: 50px;
  }

  /* Layout Elements */

  .container.container-7 {
    width: 25%;
  }

  .container.container-10 {
    width: 90%;
  }

  li.list-item.list-item-1 {
    font-size: 24px;
  }

  div.responsive-picture.picture-2 {
    float: left;
    margin-right: 20px;
    padding-right: 0;
    width: 40%;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-top: 5px;
    text-align: right;
    font-size: 20px;
  }

  h1.heading-6 {
    font-size: 24px;
  }

  h2.heading-2 {
    margin-bottom: 16px;
    font-size: 22px;
  }

  h2.heading-3 {
    max-width: none;
    font-size: 30px;
  }

  h2.heading-4 {
    font-size: 20px;
  }

  h2.heading-5 {
    font-size: 20px;
  }

  p.paragraph.paragraph-1 {
    font-size: 17px;
  }

  p.paragraph.paragraph-2 {
    font-size: 14px;
  }

  p.paragraph.paragraph-5 {
    padding-left: 10px;
  }

  p.paragraph.paragraph-4 {
    padding-left: 10px;
  }

  ul.unorder-list.unordered-list-1 {
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: auto;
    padding-left: 20px;
    max-width: 900px;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
  }

  a.link-text.text-link-1 {
    text-align: right;
    font-size: 20px;
  }

  a.link-text.text-link-4 {
    margin-top: 40px;
    margin-bottom: 60px;
    font-size: 28px;
  }

  /* Layout Elements */

  .container.container-2 {
    display: inline-block;
    width: 40%;
  }

  .container.container-3 {
    display: inline-block;
    width: 60%;
    vertical-align: top;
  }

  .container.container-1 {
    margin-right: auto;
    margin-left: auto;
    max-width: 1500px;
  }

  .container.container-4 {
    padding: 30px 15px;
  }

  .container.container-5 {
    vertical-align: top;
  }

  .container.container-8 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .container.container-10 {
    padding: 30px 15px;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 300px;
  }

  li.list-item.list-item-1 {
    font-size: 26px;
    -webkit-column-count: auto;
       -moz-column-count: auto;
            column-count: auto;
  }

  div.responsive-picture.picture-2 {
    float: left;
    margin-right: 20px;
    margin-bottom: 0;
    max-width: 300px;
    width: 30%;
  }

  a.social-image.social-icon-2 {
    margin-right: 0;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-top: 10px;
    font-size: 30px;
  }

  h2.heading-2 {
    font-size: 36px;
  }

  h2.heading-3 {
    font-size: 30px;
  }

  p.paragraph.paragraph-4 {
    padding-left: 15px;
  }

  p.paragraph.paragraph-5 {
    padding-left: 15px;
  }

  a.link-text.text-link-1 {
    font-size: 30px;
  }

  /* Layout Elements */

  .container.container-1 {
    max-width: 1800px;
  }

  .container.container-2 {
    width: 30%;
  }

  .container.container-3 {
    width: 70%;
  }

  .container.container-7 {
    width: 12.5%;
  }

  .container.container-4 {
    padding-bottom: 40px;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 350px;
    width: 100%;
  }

  li.list-item.list-item-1 {
    font-size: 26px;
  }

  div.responsive-picture.picture-2 {
    margin-bottom: 40px;
    max-width: 250px;
    width: 30%;
  }

  a.social-image.social-icon-2 {
    max-width: 42px;
  }
}